<?php


function render_content() {
	
?>
	<?php if ( have_posts() ) : ?>
		<div class="loop">
			<div class="loop-content">
				<?php while ( have_posts() ) : // The Loop ?>
					<?php the_post(); ?>
					
					<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
						<!-- title, meta, and date info -->
						<div class="entry-header clearfix">
							<h3 class="entry-title">
								<!-- Use this instead? <h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3> -->
								<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
							</h3>
							
							<?php edit_post_link( __( 'Edit', 'it-l10n-BuilderChild-City-Church' ) ); ?>
							
							<div class="entry-meta">
								<?php printf( __( 'Posted by %s', 'it-l10n-BuilderChild-City-Church' ), '<span class="author">' . builder_get_author_link() . '</span>' ); ?>
								<span class="weekday"> on <?php the_time( 'l' ); ?><span class="weekday-comma">,</span></span>
								<span class="month"><?php the_time( 'F' ); ?></span>
								<span class="day"><?php the_time( 'j' ); ?><span class="day-suffix"><?php the_time( 'S' ); ?></span><span class="day-comma">,</span></span>
								<span class="year"><?php the_time( 'Y' ); ?></span>
								<span class="categories"><?php printf( __( ' in %s', 'it-l10n-BuilderChild-City-Church' ), get_the_category_list( ', ' ) ); ?></span>
								<?php do_action( 'builder_comments_popup_link', '<span class="comments"> | ', '</span>', __( 'Comments %s', 'it-l10n-BuilderChild-City-Church' ), __( '(0)', 'it-l10n-BuilderChild-City-Church' ), __( '(1)', 'it-l10n-BuilderChild-City-Church' ), __( '(%)', 'it-l10n-BuilderChild-City-Church' ) ); ?>
							</div>
							
						</div>
						
						<!-- post content -->
						<div class="entry-content clearfix">
							<?php if ( has_post_thumbnail() ) { the_post_thumbnail( 'index-thumb', array( 'class' => 'alignleft') ); } ?>
							<?php the_content( __( 'Read More&rarr;', 'it-l10n-BuilderChild-City-Church' ) ); ?>
						</div>
						
						<!-- categories, tags and comments -->
						<div class="entry-footer clearfix">

						</div>
					</div>
					<!-- end .post -->
					
					<?php comments_template(); // include comments template ?>
				<?php endwhile; // end of one post ?>
			</div>
			
			<div class="loop-footer">
				<!-- Previous/Next page navigation -->
				<div class="loop-utility clearfix">
					<div class="alignright">
						<?php previous_posts_link( __( '&laquo; Newer Posts', 'it-l10n-BuilderChild-City-Church' ) ); ?>
						<?php next_posts_link( __( 'Older Posts &raquo;', 'it-l10n-BuilderChild-City-Church' ) ); ?>
					</div>
				</div>
			</div>
		</div>
	<?php else : // do not delete ?>
		<?php do_action( 'builder_template_show_not_found' ); ?>
	<?php endif; // do not delete ?>
<?php
	
}

add_action( 'builder_layout_engine_render_content', 'render_content' );

do_action( 'builder_layout_engine_render', basename( __FILE__ ) );
