<?php

function render_content() {
	global $post;
/*
	$args = array(
		'ignore_sticky_posts' => true,
		'post_type' => 'staff',
		'posts_per_page' => 3,
		'paged' =>  get_query_var( 'paged' ),
	);
	
	query_posts( $args );
*/
?>

	<?php if ( have_posts() ) : ?>
		<div class="loop staff-archive">
			<div class="loop-header">
				<h4 class="loop-title">Staff Members</h4>
			</div>
			<div class="loop-content">
				<?php while ( have_posts() ) : // The Loop ?>
					<?php the_post(); ?>
					<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
						<div class="archive-staff-inner">
							<?php if ( has_post_thumbnail() ) : ?>
								<div class="entry-image">
									<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_post_thumbnail( 'staff-single' ); ?></a>
								</div>
							<?php else : ?>
								<?php edit_post_link( '<img src="' . get_bloginfo('stylesheet_directory') . '/images/staff-profile-default.jpg"', '<div class="entry-image">', '</div>' ); ?>
							<?php endif; ?>		
							<div class="entry-header">
								<h3 class="entry-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
								<?php $staff_positions = get_the_term_list( $post->ID, 'staff_positions' ); ?>
									<?php if ( $staff_positions != '' ) : ?>
								
										<div class="entry-meta">
											<?php echo get_the_term_list( $post->ID, 'staff_positions', 'Position: ', ' ', '' ); ?>
										</div>
									<?php endif; ?>
							
							</div>
						</div>
					</div>
					
				<?php endwhile; // end of one post ?>
			</div>
			
			<div class="loop-footer">
				<!-- Previous/Next page navigation -->
				<div class="loop-utility clearfix">
					<div class="alignleft"><?php previous_posts_link( __( '&laquo; Previous Staff Member', 'it-l10n-BuilderChild-City-Church' ) ); ?></div>
					<div class="alignright"><?php next_posts_link( __( 'Next Staff Member &raquo;', 'it-l10n-BuilderChild-City-Church' ) ); ?></div>
				</div>
			</div>
		</div>
	<?php else : // do not delete ?>
		<?php do_action( 'builder_template_show_not_found' ); ?>
	<?php endif; // do not delete ?>
<?php
	
}

add_action( 'builder_layout_engine_render_content', 'render_content' );

do_action( 'builder_layout_engine_render', basename( __FILE__ ) );
